summaryrefslogtreecommitdiffstats
path: root/makesrc.sh
diff options
context:
space:
mode:
authorRemi Collet <remi@remirepo.net>2024-12-11 14:53:49 +0100
committerRemi Collet <remi@php.net>2024-12-11 14:53:49 +0100
commit84f0df8a846a87cdcfc3d85293110c6e35af918f (patch)
treee26be8c4779bcdc8ff9dee602562d641ecf685a1 /makesrc.sh
parentb786fc0d48e125bdde8288d3e1b66d0e7adf6788 (diff)
update to 11.0.8HEADmaster
re-license spec file to CECILL-2.1
Diffstat (limited to 'makesrc.sh')
-rwxr-xr-xmakesrc.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/makesrc.sh b/makesrc.sh
index b959795..2f4838e 100755
--- a/makesrc.sh
+++ b/makesrc.sh
@@ -17,7 +17,7 @@ else
echo "Cloning..."
rm -rf $PROJECT-$COMMIT
- git clone --shallow-since=$DATE https://github.com/$OWNER/$PROJECT.git $PROJECT-$COMMIT || exit 1
+ git clone --branch ${VERSION:0:4} --shallow-since=$DATE https://github.com/$OWNER/$PROJECT.git $PROJECT-$COMMIT || exit 1
echo "Getting commit..."
pushd $PROJECT-$COMMIT